Subject: Ticket Assigned - Broken Handbag
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 15 Dec 2021 20:47:38 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Broken Handbag Hi Centrepoint,

Hope you are well,

I ordered some items from your online shop last week and I received it
today morning. It turned out that the zipper of thd handbag that I bought
was broken. This is very unacceptable for such big company to deliver a
broken item which I payed for. How shall I proceed with this?. Should I go
to the nearest Centrepoint store and exchange the item?

FYI, I also attached the receipt of my purchase below.

Your help will be much appreciated.

Kind regards.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3614121